@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');
html,body{
    height: 100%;
    width: 100%;
}

.wrapper{ /*черный фон на всю страницу*/
    position: fixed;
    top: 0;
    background-color: #000;
    width: 100%;
    height: 100%;
}

.item {
    width: 21em;                       /*создаем позиционируем блок*/
    height: 26em;
    margin-left: 35%;
    font-family: 'Roboto', sans-serif;   /*работаем со шрифтом*/
    font-weight: 600;
    color: #ffc107;
    text-align: center;
    font-size: 3em;
    transform: perspective(2.1em) rotateX(10deg);        /*деформируем блок*/
}

.box{      /*анимация, создаем имя, задаем время, бесконечность цикла, линейную скорость между кадрами*/
    animation: animation-box 30s infinite linear;
}

@keyframes animation-box {      /*переходим из одной позиции в другую*/
    0%{
        padding-top: 16em;
    }
    100%{
        margin-top: -17em;
    }
}













/*http://prison.kiev.ua/hw8-star-wars/*/
